<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fst/tffst0120m000" xml:lang="de">
   <Header>
      <Title>Berechnungsgruppen (tffst0120m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm definieren Sie <Link href="/baanerp/tf/glossary/glossary#000503" role="glossary" Update="No">Berechnungsgruppen</Link> und zeigen diese an. Doppelklicken Sie auf eine Berechnungsgruppe, um ihre Daten im Programm <GUIRef href="/baanerp/tf/fst/tffst0620m000" role="session">Berechnungsgruppen (tffst0620m000)</GUIRef> anzuzeigen oder zu ändern.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000330" role="manual">Berichte - Überblick</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffst020.cagr" OtherIDs="tffst020.desc">
         <Header>
            <Title>Berechnungsgruppe</Title>
         </Header>
         <FuncDesc>Ein Satz kaufmännischer Firmen, der die Währung angibt, die für diese Firmen in Finanzberichten verwendet werden muss.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Bei der Währung kann es sich handeln um:</ListIntro>
               <ListItem>Die <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">Landeswährung</Link> der Firma</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/emm/tcemm0630m000#e.rep.currency.1" role="manual">Berichtswährung 1</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/emm/tcemm0630m000#e.rep.currency.2" role="manual">Berichtswährung 2</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>